.block__partners_content {
    width: 66.9%;
    margin: auto;
    margin-top: 4px;
    margin-bottom: 46px;
    @include mobil_version{
        width: 100%;
        margin-top: 12px;
    }
}
.block__partner{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid $c;
    padding: 56px 0 56px 0;
    @include mobil_version{
        display: flex;
        flex-direction: column;
        padding: 36px 0 36px 0;
    }
}
.block__partner_end{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 56px 0 56px 0;
    @include mobil_version{
        display: flex;
        flex-direction: column;
    }
}
.block__signature {
    width: 30%;
    & img{
        @include mobil_version{
            width: 209%;
        }
    }
    & h3{
        font-style: normal;
        font-weight: normal;
        font-size: 36px;
        margin: 0 0 36px 0;
        @include mobil_version{
            font-size: 24px;
            margin: 0 0 16px 0;
        }
    }
}
.block__signature_image{
    @include mobil_version{
        width: 70.5%;
    }
}
.block__signature_image_three{
    @include mobil_version{
        width: 52.5%;
    }
}
.block__partners_text {
    width: 60%;
    @include mobil_version{
        width: 100%;
        margin-top: 20px;
    }
    & p{
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        margin: 0 0 18px 0;
        @include mobil_version{
            font-size: 14px;
        }
    }
    & a{
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        border-bottom: 1px solid $c;
        letter-spacing: 0.03em;
        @include mobil_version{
            font-size: 11px;
        }
    }
}